package com.brilliance.isc.esb.model.ejs;


/**
 * EjsHlcx e结算汇率查询请求对象
 */

public class ReqEjsHlcx {
    /**
     * 外币币种[0,3]
     */
    public String cur;

    public ReqEjsHlcx() {
    }

    public ReqEjsHlcx(String cur) {
        this.cur = cur;
    }
}
